#quote {
    --gray: #F4F4F4;
    padding-top: 63px;
    padding-bottom: 52px;
}
#quote .container {
    width: var(--container-size, 1310px);
    gap: 20px;
}
#quote .quote-image {
    width: 136px;
    height: 136px;
    flex-shrink: 0;
}
#quote figure {
    flex-basis: 570px;
    flex-grow: 0;
}
#quote figure figcaption,
#quote blockquote p {
    font-size: 16px;
    line-height: 1.5;
}
#quote blockquote p {
    margin-bottom: 1em;
}